/*
Theme Name:     Forge Online
Description:    The 7 Supplied by Forge Online
Author:         Forge Online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);



#main {
	padding: 0 0 50px 0;
}

.home #main .wf-wrap   {
	width: 100%; 
	max-width: 2000px;
	margin: 0 auto;
	padding: 0;
}
 
.home #main .wf-wrap .wf-container-main {
	margin: 0; 
}

.home #main {
	padding: 0;
}

#page .masthead {
	position: relative;
	z-index: 9999;
}

#page .masthead .menu-text {
	font-weight: 400;
}

#page .masthead .main-nav {
	max-height: 40px;
	margin-top: 55px;
}

#page .masthead .sub-nav {
	padding: 0;
}

#page .masthead .sub-nav li {
	padding: 0 15px;
}

#page .masthead .sub-nav li:hover {
	background-color: #759408;
}

#page .masthead .sub-nav li:hover a span {
	color: #fff;
}

#page .page-title {
	border-top: 1px solid #ddd;
	border-bottom: none;
}

#page #bottom-bar {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

.single-portfolio #page h1 {
	font-size: 30px;
	line-height: 38px;
}

.single-portfolio #page h4 {
color:#759408;
}

.content table thead td {
	background-color: #000; 
	border-left: 1px solid #ddd;
	color: #fff;  
	padding: 10px;
}

.content table {
	border-right: 1px solid #ddd;
}

.content table tbody td {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px;
}

.content table tbody td a {
	text-decoration: none;
}

.content table tbody td a:hover {
	text-decoration: underline;
}
 
.no-margins {
	/*margin: 0 !important;*/
}

.no-margins .wpb_row {
	margin: 0 !important;
}

.no-margins .wpb_column {
	padding: 0 !important; 
}

.no-margins .shortcode-teaser {
	position: relative;
}

.no-margins .shortcode-teaser-img {
	padding: 0  !important;
}



.no-margins .shortcode-teaser-content {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.no-margins .shortcode-teaser {
	position: relative;
}

.shortcode-teaser.frame-fancy .shortcode-teaser-content {
	opacity: 0;
	background-color: rgba(117,148,8,0.8);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

.shortcode-teaser.frame-fancy:hover .shortcode-teaser-content {
	opacity: 1;
}

.no-margins .shortcode-teaser-content h1 {
	padding: 0 40px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 26px;
	margin-top: 40px;
	font-weight: 600;
	line-height: 30px; 
	margin-bottom: 15px;
}

.no-margins .shortcode-teaser-content p {
	padding: 0 40px;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.no-margins .shortcode-teaser-content a {
	text-decoration: none;
}

.no-margins .shortcode-teaser-content .read-more-link {
	padding: 0 40px;
}

.shortcode-teaser.frame-fancy:hover .shortcode-teaser-content a {
	color: #fff;
}

.no-margins .shortcode-teaser-content a:hover {
	text-decoration: underline;
}


.standard-number-list ul li {
	margin-bottom: 20px;
}

@media screen and (max-width:1800px) {
	/*.no-margins .shortcode-teaser-content h1 {
		margin-top: 20px;
		padding: 0 30px;

	}
	.no-margins .shortcode-teaser-content p {
		padding: 0 30px;
	}*/
}

@media screen and (max-width:1700px) {
	.no-margins .shortcode-teaser-content h1 {
		margin-top: 15px;
		padding: 0 20px;

	}
	.no-margins .shortcode-teaser-content p {
		padding: 0 20px;
	}
	.no-margins .shortcode-teaser-content .read-more-link {
		padding: 0 20px;
	}
}

@media screen and (max-width:1600px) {
	.no-margins .shortcode-teaser-content p {
		display: none;
	}
}



@media screen and (min-width:600px) and (max-width:768px) {
	.no-margins > .vc_col-sm-3 {
		width: 100%;
	}
	.no-margins > .vc_col-sm-3 > .wpb_wrapper > .shortcode-teaser {
		width: 50%;
		float: left;
	}
	.no-margins > .vc_col-sm-6 {
		width: 100%;
	}
	.no-margins .wpb_wrapper {
		overflow: hidden;
	}
	/*.no-margins > .wpb_wrapper > .vc_col-sm-3 > .shortcode-teaser {
		width: 50%;
		float: left;
	}
	.no-margins > .wpb_wrapper > .vc_col-sm-6 {
		width: 100%;
	}
	.no-margins > .wpb_wrapper > .vc_col-sm-6 > .vc_col-sm-6 {
		width: 50%;
	}*/
}

@media screen and (min-width:600px) and (max-width:980px) {
	
	/*.no-margins .shortcode-teaser-content h1 {
		

	}
	.no-margins .shortcode-teaser-content p {
		display: none;
	}*/
}

@media screen and (max-width:600px) {
	.no-margins .shortcode-teaser-content h1 {
		margin-top: 40px;
		padding: 0 40px;

	}
	.no-margins .shortcode-teaser-content .read-more-link {
		padding: 0 40px;
	}
	.no-margins .vc_col-sm-3 {
		width: 100%;
		float: none;
	}
	.no-margins .shortcode-teaser {
		width: 100%;
		float: none;
	}
	.no-margins .vc_col-sm-6 {
		width: 100%;
		float: none;
	}
}




.page-template-template-portfolio-list #content article {
	position: relative;
	min-height: 20px;
	padding: 19px;
	margin-bottom: 50px !important;
	background-color: #fafafa;
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
	box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
}

.page-template-template-portfolio-list #content article:last-child {
	margin-bottom: 0 !important;
}

.page-template-template-portfolio-list #content article .entry-title {
	font-size: 22px;
}

.page-template-template-portfolio-list #content article p {
	font-size: 16px;
}

.page-template-template-portfolio-list #content article .more-link {
	margin-top: 10px;
	background: #759408;
	padding: 5px 20px;
	color: #fff;
}

.page-template-template-portfolio-list #content article .more-link::after {
	display: none;
}

.page-template-template-portfolio-list #content article .more-link:hover {
	opacity: 0.8;
}




.page-template-template-testimonials #content .testimonial-item {
	position: relative;
	min-height: 20px;
	padding: 19px;
	background-color: #fafafa;
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
	box-shadow: 0 1px 4px rgba(0,0,0,.3),0 0 40px rgba(128,128,128,.1)inset;
}




#footer,
#footer #bottom-bar {
	background: none;
}

#footer #bottom-bar .wf-wrap {
	background: #000;
	width: 100%; 
	max-width: 2000px;
	margin: 0 auto;
}

a.pdf-links { text-decoration: none !important; color: #444444 !important; }
a.pdf-links:hover { color: #759408 !important; }